algorithm: GP
criterion: Calibration
criterion_final:
- 0.15269725024700165
dataset: Clearance
hparams:
  alpha: 3.8234931692575295e-07
  kernel: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
    gamma: 0.05640622162417191
    gamma_bounds: !!python/tuple
    - 1.0e-05
    - 100000.0
    metric: rbf
    pairwise_kernels_kwargs:
      coef0: 0.05097801252956073
  n_restarts_optimizer: 4
  random_state: 55633
representation: MACCS
seed: 8
test_calibration_Pearson_0: -1.0
test_calibration_Pearson_1: -1.0
test_calibration_Pearson_2: 1.0
test_calibration_Pearson_final: -1.0
test_extra_mae_0: 0.739227831363678
test_extra_mae_1: 0.7436705827713013
test_extra_mae_2: 0.7463691830635071
test_extra_mae_final: 0.739227831363678
test_extra_pearson_0: .nan
test_extra_pearson_1: .nan
test_extra_pearson_2: .nan
test_extra_pearson_final: .nan
test_extra_r2_0: -0.00017774105072021484
test_extra_r2_1: -7.808208465576172e-05
test_extra_r2_2: -2.193450927734375e-05
test_extra_r2_final: -0.00017774105072021484
test_extra_spearman_0: 0.0
test_extra_spearman_1: 0.0
test_extra_spearman_2: 0.0
test_extra_spearman_final: 0.0
test_performance_MAE_0: 0.739227831363678
test_performance_MAE_1: 0.7436705827713013
test_performance_MAE_2: 0.7463691830635071
test_performance_MAE_final: 0.739227831363678
train_val_split: Random
trial_seed: 55633
val_calibration_Pearson_0: 0.2749587893486023
val_calibration_Pearson_1: -0.08838750422000885
val_calibration_Pearson_2: 0.2715204656124115
val_calibration_Pearson_final: 0.2749587893486023
val_extra_mae_0: 0.7376682758331299
val_extra_mae_1: 0.7914050817489624
val_extra_mae_2: 0.8797969222068787
val_extra_mae_final: 0.7376682758331299
val_extra_pearson_0: 0.18587680160999298
val_extra_pearson_1: 0.11754977703094482
val_extra_pearson_2: 0.13221976161003113
val_extra_pearson_final: 0.18587680160999298
val_extra_r2_0: -0.09964704513549805
val_extra_r2_1: -0.056732773780822754
val_extra_r2_2: -0.10086596012115479
val_extra_r2_final: -0.09964704513549805
val_extra_spearman_0: 0.3437857925891876
val_extra_spearman_1: 0.10785134881734848
val_extra_spearman_2: 0.25904321670532227
val_extra_spearman_final: 0.3437857925891876
val_performance_MAE_0: 0.7376682758331299
val_performance_MAE_1: 0.7914050817489624
val_performance_MAE_2: 0.8797969222068787
val_performance_MAE_final: 0.7376682758331299
